import 'package:json_annotation/json_annotation.dart';
import "fastCate.dart";
import "product.dart";
part 'homeInfo.g.dart';

@JsonSerializable()
class HomeInfo {
    HomeInfo();

    String fastInfo;
    String bastInfo;
    String firstInfo;
    String salesInfo;
    List<FastCate> fastList;
    List<Product> bastList;
    List<Product> firstList;
    List bastBanner;
    
    factory HomeInfo.fromJson(Map<String,dynamic> json) => _$HomeInfoFromJson(json);
    Map<String, dynamic> toJson() => _$HomeInfoToJson(this);
}
